podebug(1)

NAME
podebug - Insert debug messages into XLIFF and Gettext PO localization files.

SYNOPSIS

podebug [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-f|--format] [--rewrite STYLE] [--ignore APPLICATION]

DESCRIPTION
See: http://docs.translatehouse.org/projects/translate-toolkit/en/latest/commands/podebug.html for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in tmx, xlf, pot, po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in tmx, xlf, po, pot formats

-f/--format
    specify format string

--rewrite
    the translation rewrite style: blank, bracket, chef, en, flipped, unicode, xxx

--ignore
    apply tagging ignore rules for the given application: gtk, kde, mozilla, openoffice